.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.051270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34398/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-4.040000px;}
.ls1d{letter-spacing:-3.672000px;}
.ls13{letter-spacing:-0.508000px;}
.ls11{letter-spacing:-0.359200px;}
.lsc{letter-spacing:-0.300400px;}
.ls1e{letter-spacing:-0.245200px;}
.ls15{letter-spacing:-0.210800px;}
.ls18{letter-spacing:-0.192000px;}
.ls20{letter-spacing:-0.165200px;}
.ls1c{letter-spacing:-0.144000px;}
.ls10{letter-spacing:-0.093200px;}
.ls1f{letter-spacing:-0.048000px;}
.lse{letter-spacing:-0.029280px;}
.ls12{letter-spacing:-0.002688px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002684px;}
.ls14{letter-spacing:0.029280px;}
.lsf{letter-spacing:0.060400px;}
.ls3{letter-spacing:0.067600px;}
.ls1{letter-spacing:0.120800px;}
.ls5{letter-spacing:0.158400px;}
.lsb{letter-spacing:0.179600px;}
.lsa{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.216800px;}
.ls7{letter-spacing:0.240000px;}
.ls8{letter-spacing:0.254400px;}
.ls9{letter-spacing:0.269200px;}
.ls19{letter-spacing:0.288000px;}
.ls1b{letter-spacing:0.330800px;}
.ls1a{letter-spacing:0.336000px;}
.ls4{letter-spacing:0.548000px;}
.lsd{letter-spacing:0.600000px;}
.ls16{letter-spacing:0.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._24{margin-left:-6.193952px;}
._c{margin-left:-4.744832px;}
._1d{margin-left:-2.736000px;}
._3{margin-left:-1.493280px;}
._5{width:1.088640px;}
._29{width:3.904000px;}
._9{width:20.079840px;}
._31{width:22.080000px;}
._1{width:24.600960px;}
._6{width:25.667136px;}
._19{width:27.578880px;}
._11{width:28.601024px;}
._14{width:29.931680px;}
._1c{width:31.807232px;}
._1e{width:33.498688px;}
._15{width:34.979520px;}
._a{width:36.866184px;}
._0{width:38.255040px;}
._b{width:39.940960px;}
._18{width:41.172352px;}
._f{width:42.704320px;}
._10{width:44.166720px;}
._1f{width:46.620480px;}
._20{width:47.650080px;}
._12{width:49.993280px;}
._16{width:51.900480px;}
._17{width:53.301440px;}
._2e{width:54.595520px;}
._2{width:56.504256px;}
._e{width:58.643904px;}
._d{width:59.892672px;}
._1b{width:63.946880px;}
._1a{width:65.121920px;}
._27{width:68.328160px;}
._2d{width:69.492960px;}
._2f{width:77.136000px;}
._28{width:81.212160px;}
._13{width:82.341440px;}
._26{width:84.429600px;}
._25{width:95.160960px;}
._21{width:98.355040px;}
._4{width:99.744960px;}
._8{width:102.876320px;}
._7{width:104.402880px;}
._2b{width:108.541152px;}
._23{width:113.222400px;}
._2c{width:121.224000px;}
._30{width:127.296000px;}
._22{width:139.276640px;}
._2a{width:147.680000px;}
.fc9{color:rgb(0,0,102);}
.fc7{color:rgb(255,0,0);}
.fca{color:rgb(250,0,0);}
.fc8{color:rgb(0,153,153);}
.fc5{color:rgb(0,0,204);}
.fc3{color:rgb(192,0,0);}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(0,0,0);}
.fc6{color:rgb(34,34,104);}
.fc4{color:rgb(102,0,102);}
.fc0{color:rgb(51,102,0);}
.fs4{font-size:48.000000px;}
.fs5{font-size:48.096000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:72.096000px;}
.fs0{font-size:87.840000px;}
.fs1{font-size:87.936000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2d{bottom:12.792000px;}
.y61{bottom:14.882400px;}
.y2c{bottom:42.900000px;}
.y60{bottom:42.993600px;}
.y1c{bottom:52.041600px;}
.y1a{bottom:59.373600px;}
.y28{bottom:65.114400px;}
.y5f{bottom:71.073600px;}
.y1b{bottom:80.152800px;}
.y10{bottom:97.344000px;}
.y2b{bottom:98.935200px;}
.y5e{bottom:99.153600px;}
.y27{bottom:109.761600px;}
.y2a{bottom:117.655200px;}
.y19{bottom:117.717600px;}
.y5d{bottom:127.233600px;}
.y29{bottom:136.370000px;}
.y42{bottom:137.566000px;}
.yf{bottom:141.960000px;}
.y26{bottom:154.375000px;}
.y4b{bottom:161.460000px;}
.y5c{bottom:169.390000px;}
.y18{bottom:176.059000px;}
.y6{bottom:188.357000px;}
.ye{bottom:193.440000px;}
.y41{bottom:195.936000px;}
.y5b{bottom:197.470000px;}
.y25{bottom:198.991000px;}
.y4a{bottom:212.940000px;}
.y5a{bottom:225.550000px;}
.y17{bottom:234.442000px;}
.yd{bottom:238.082000px;}
.y24{bottom:243.646000px;}
.y59{bottom:253.630000px;}
.y40{bottom:254.280000px;}
.y5{bottom:257.023000px;}
.y49{bottom:264.420000px;}
.y58{bottom:281.710000px;}
.y16{bottom:285.922000px;}
.y23{bottom:288.262000px;}
.yc{bottom:289.562000px;}
.y57{bottom:309.816000px;}
.y3f{bottom:312.624000px;}
.y48{bottom:315.926000px;}
.y4{bottom:332.566000px;}
.y22{bottom:332.878000px;}
.yb{bottom:334.178000px;}
.y15{bottom:337.428000px;}
.y56{bottom:337.896000px;}
.y3e{bottom:364.130000px;}
.y55{bottom:365.976000px;}
.y47{bottom:367.406000px;}
.y21{bottom:377.494000px;}
.ya{bottom:385.697000px;}
.y14{bottom:388.908000px;}
.y54{bottom:394.056000px;}
.y3{bottom:401.206000px;}
.y20{bottom:422.136000px;}
.y3d{bottom:422.474000px;}
.y46{bottom:425.789000px;}
.y33{bottom:426.569000px;}
.y9{bottom:430.313000px;}
.y13{bottom:440.388000px;}
.y3b{bottom:456.014000px;}
.y32{bottom:460.889000px;}
.y53{bottom:464.282000px;}
.y1f{bottom:466.752000px;}
.y2{bottom:469.872000px;}
.y3c{bottom:473.993000px;}
.y3a{bottom:474.734000px;}
.y45{bottom:477.269000px;}
.y8{bottom:481.793000px;}
.y12{bottom:491.894000px;}
.y52{bottom:492.362000px;}
.y39{bottom:493.493000px;}
.y31{bottom:495.209000px;}
.y1e{bottom:511.368000px;}
.y38{bottom:512.213000px;}
.y51{bottom:520.442000px;}
.y7{bottom:526.435000px;}
.y44{bottom:528.749000px;}
.y30{bottom:529.529000px;}
.y37{bottom:530.933000px;}
.y11{bottom:543.374000px;}
.y1{bottom:545.376000px;}
.y50{bottom:548.522000px;}
.y36{bottom:549.653000px;}
.y1d{bottom:556.010000px;}
.y2f{bottom:563.875000px;}
.y35{bottom:568.373000px;}
.y4f{bottom:576.641000px;}
.y34{bottom:587.093000px;}
.y2e{bottom:598.195000px;}
.y4e{bottom:604.721000px;}
.y43{bottom:618.137000px;}
.y4d{bottom:632.801000px;}
.y4c{bottom:660.881000px;}
.h7{height:51.600000px;}
.h9{height:51.703200px;}
.h8{height:62.859375px;}
.hb{height:77.040000px;}
.h6{height:77.400000px;}
.h5{height:77.503200px;}
.h1{height:93.988800px;}
.h4{height:94.091520px;}
.h3{height:94.428000px;}
.h2{height:94.531200px;}
.ha{height:102.720000px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x9{left:9.359986px;}
.xd{left:14.071186px;}
.x10{left:35.037586px;}
.x12{left:40.965586px;}
.xa{left:44.459986px;}
.x11{left:46.737586px;}
.xe{left:49.171186px;}
.x5{left:68.359186px;}
.x13{left:87.765586px;}
.x15{left:101.524786px;}
.x6{left:103.459186px;}
.x3{left:105.081586px;}
.x16{left:113.224786px;}
.x7{left:115.159186px;}
.x4{left:140.178986px;}
.x1{left:145.729986px;}
.x2{left:180.829986px;}
.xc{left:234.129986px;}
.x8{left:418.456986px;}
.xb{left:602.757986px;}
.x17{left:661.751986px;}
.x14{left:698.632986px;}
.xf{left:775.189986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-4.143590pt;}
.ls1d{letter-spacing:-3.766154pt;}
.ls13{letter-spacing:-0.521026pt;}
.ls11{letter-spacing:-0.368410pt;}
.lsc{letter-spacing:-0.308103pt;}
.ls1e{letter-spacing:-0.251487pt;}
.ls15{letter-spacing:-0.216205pt;}
.ls18{letter-spacing:-0.196923pt;}
.ls20{letter-spacing:-0.169436pt;}
.ls1c{letter-spacing:-0.147692pt;}
.ls10{letter-spacing:-0.095590pt;}
.ls1f{letter-spacing:-0.049231pt;}
.lse{letter-spacing:-0.030031pt;}
.ls12{letter-spacing:-0.002757pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002753pt;}
.ls14{letter-spacing:0.030031pt;}
.lsf{letter-spacing:0.061949pt;}
.ls3{letter-spacing:0.069333pt;}
.ls1{letter-spacing:0.123897pt;}
.ls5{letter-spacing:0.162462pt;}
.lsb{letter-spacing:0.184205pt;}
.lsa{letter-spacing:0.196923pt;}
.ls2{letter-spacing:0.222359pt;}
.ls7{letter-spacing:0.246154pt;}
.ls8{letter-spacing:0.260923pt;}
.ls9{letter-spacing:0.276103pt;}
.ls19{letter-spacing:0.295385pt;}
.ls1b{letter-spacing:0.339282pt;}
.ls1a{letter-spacing:0.344615pt;}
.ls4{letter-spacing:0.562051pt;}
.lsd{letter-spacing:0.615385pt;}
.ls16{letter-spacing:0.676923pt;}
.ws0{word-spacing:0.000000pt;}
._24{margin-left:-6.352771pt;}
._c{margin-left:-4.866494pt;}
._1d{margin-left:-2.806154pt;}
._3{margin-left:-1.531569pt;}
._5{width:1.116554pt;}
._29{width:4.004103pt;}
._9{width:20.594708pt;}
._31{width:22.646154pt;}
._1{width:25.231754pt;}
._6{width:26.325268pt;}
._19{width:28.286031pt;}
._11{width:29.334384pt;}
._14{width:30.699159pt;}
._1c{width:32.622802pt;}
._1e{width:34.357629pt;}
._15{width:35.876431pt;}
._a{width:37.811471pt;}
._0{width:39.235938pt;}
._b{width:40.965087pt;}
._18{width:42.228053pt;}
._f{width:43.799303pt;}
._10{width:45.299200pt;}
._1f{width:47.815877pt;}
._20{width:48.871877pt;}
._12{width:51.275159pt;}
._16{width:53.231262pt;}
._17{width:54.668144pt;}
._2e{width:55.995405pt;}
._2{width:57.953083pt;}
._e{width:60.147594pt;}
._d{width:61.428382pt;}
._1b{width:65.586544pt;}
._1a{width:66.791713pt;}
._27{width:70.080164pt;}
._2d{width:71.274831pt;}
._2f{width:79.113846pt;}
._28{width:83.294523pt;}
._13{width:84.452759pt;}
._26{width:86.594462pt;}
._25{width:97.600985pt;}
._21{width:100.876964pt;}
._4{width:102.302523pt;}
._8{width:105.514174pt;}
._7{width:107.079877pt;}
._2b{width:111.324258pt;}
._23{width:116.125538pt;}
._2c{width:124.332308pt;}
._30{width:130.560000pt;}
._22{width:142.847836pt;}
._2a{width:151.466667pt;}
.fs4{font-size:49.230769pt;}
.fs5{font-size:49.329231pt;}
.fs3{font-size:73.846154pt;}
.fs2{font-size:73.944615pt;}
.fs0{font-size:90.092308pt;}
.fs1{font-size:90.190769pt;}
.fs6{font-size:98.461538pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:13.120000pt;}
.y61{bottom:15.264000pt;}
.y2c{bottom:44.000000pt;}
.y60{bottom:44.096000pt;}
.y1c{bottom:53.376000pt;}
.y1a{bottom:60.896000pt;}
.y28{bottom:66.784000pt;}
.y5f{bottom:72.896000pt;}
.y1b{bottom:82.208000pt;}
.y10{bottom:99.840000pt;}
.y2b{bottom:101.472000pt;}
.y5e{bottom:101.696000pt;}
.y27{bottom:112.576000pt;}
.y2a{bottom:120.672000pt;}
.y19{bottom:120.736000pt;}
.y5d{bottom:130.496000pt;}
.y29{bottom:139.866667pt;}
.y42{bottom:141.093333pt;}
.yf{bottom:145.600000pt;}
.y26{bottom:158.333333pt;}
.y4b{bottom:165.600000pt;}
.y5c{bottom:173.733333pt;}
.y18{bottom:180.573333pt;}
.y6{bottom:193.186667pt;}
.ye{bottom:198.400000pt;}
.y41{bottom:200.960000pt;}
.y5b{bottom:202.533333pt;}
.y25{bottom:204.093333pt;}
.y4a{bottom:218.400000pt;}
.y5a{bottom:231.333333pt;}
.y17{bottom:240.453333pt;}
.yd{bottom:244.186667pt;}
.y24{bottom:249.893333pt;}
.y59{bottom:260.133333pt;}
.y40{bottom:260.800000pt;}
.y5{bottom:263.613333pt;}
.y49{bottom:271.200000pt;}
.y58{bottom:288.933333pt;}
.y16{bottom:293.253333pt;}
.y23{bottom:295.653333pt;}
.yc{bottom:296.986667pt;}
.y57{bottom:317.760000pt;}
.y3f{bottom:320.640000pt;}
.y48{bottom:324.026667pt;}
.y4{bottom:341.093333pt;}
.y22{bottom:341.413333pt;}
.yb{bottom:342.746667pt;}
.y15{bottom:346.080000pt;}
.y56{bottom:346.560000pt;}
.y3e{bottom:373.466667pt;}
.y55{bottom:375.360000pt;}
.y47{bottom:376.826667pt;}
.y21{bottom:387.173333pt;}
.ya{bottom:395.586667pt;}
.y14{bottom:398.880000pt;}
.y54{bottom:404.160000pt;}
.y3{bottom:411.493333pt;}
.y20{bottom:432.960000pt;}
.y3d{bottom:433.306667pt;}
.y46{bottom:436.706667pt;}
.y33{bottom:437.506667pt;}
.y9{bottom:441.346667pt;}
.y13{bottom:451.680000pt;}
.y3b{bottom:467.706667pt;}
.y32{bottom:472.706667pt;}
.y53{bottom:476.186667pt;}
.y1f{bottom:478.720000pt;}
.y2{bottom:481.920000pt;}
.y3c{bottom:486.146667pt;}
.y3a{bottom:486.906667pt;}
.y45{bottom:489.506667pt;}
.y8{bottom:494.146667pt;}
.y12{bottom:504.506667pt;}
.y52{bottom:504.986667pt;}
.y39{bottom:506.146667pt;}
.y31{bottom:507.906667pt;}
.y1e{bottom:524.480000pt;}
.y38{bottom:525.346667pt;}
.y51{bottom:533.786667pt;}
.y7{bottom:539.933333pt;}
.y44{bottom:542.306667pt;}
.y30{bottom:543.106667pt;}
.y37{bottom:544.546667pt;}
.y11{bottom:557.306667pt;}
.y1{bottom:559.360000pt;}
.y50{bottom:562.586667pt;}
.y36{bottom:563.746667pt;}
.y1d{bottom:570.266667pt;}
.y2f{bottom:578.333333pt;}
.y35{bottom:582.946667pt;}
.y4f{bottom:591.426667pt;}
.y34{bottom:602.146667pt;}
.y2e{bottom:613.533333pt;}
.y4e{bottom:620.226667pt;}
.y43{bottom:633.986667pt;}
.y4d{bottom:649.026667pt;}
.y4c{bottom:677.826667pt;}
.h7{height:52.923077pt;}
.h9{height:53.028923pt;}
.h8{height:64.471154pt;}
.hb{height:79.015385pt;}
.h6{height:79.384615pt;}
.h5{height:79.490462pt;}
.h1{height:96.398769pt;}
.h4{height:96.504123pt;}
.h3{height:96.849231pt;}
.h2{height:96.955077pt;}
.ha{height:105.353846pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x9{left:9.599986pt;}
.xd{left:14.431986pt;}
.x10{left:35.935986pt;}
.x12{left:42.015986pt;}
.xa{left:45.599986pt;}
.x11{left:47.935986pt;}
.xe{left:50.431986pt;}
.x5{left:70.111986pt;}
.x13{left:90.015986pt;}
.x15{left:104.127986pt;}
.x6{left:106.111986pt;}
.x3{left:107.775986pt;}
.x16{left:116.127986pt;}
.x7{left:118.111986pt;}
.x4{left:143.773319pt;}
.x1{left:149.466652pt;}
.x2{left:185.466652pt;}
.xc{left:240.133319pt;}
.x8{left:429.186652pt;}
.xb{left:618.213319pt;}
.x17{left:678.719986pt;}
.x14{left:716.546652pt;}
.xf{left:795.066652pt;}
}
